Description

when creating a VM in the resource selection screen only the top resource pools are available.

if you have resource pools like this /USERS/USERNAME only the top /USER is visible.

History

#1 - 05/20/2017 09:44 AM - Anonymous

what's the status here with Foreman 1.15?

#2 - 08/06/2017 07:07 AM - Anonymous

- Status changed from New to Feedback

#3 - 11/02/2017 07:24 PM - Robert Foreman

We just ran into this same issue. I was unable to find any other similar bug reports. In our new vmware environment we implemented a nested

resource pool structure something like this: data center -> cluster -> resource pool (i.e. Production) -> resource pool (i.e. Linux)

Obviously our vmware admin wants us to provision our new servers into the appropriate sub pools. There does not currently appear to be a way to do

this from foreman. We are currently still on version 1.11.
